	*{
		margin: 0px;
		padding: 0px;
		font-family: 'Roboto', sans-serif;
	}

	#sample-text{
		padding-top: 30px;
		padding-bottom: 30px;
		color: #e66001;
	}

	#welcome{
		margin-top: 30px;
		padding-left: 0px;
		padding-right: 0px;
	}

	#welcome ul li{
		width: 48%;
		vertical-align: middle;
	}

	#welcome ul li button{
		background: #e66001;
		color: #fff;
		border: 2px solid #e66001;
		margin-left: 30px;
		-webkit-transition: all .3s;
		-moz-transition: all .3s;
		-o-transition: all .3s;
	}

	#welcome ul li button:hover{
		background: #fff;
		color: #e66001;
	}

	#welcome-one ul li{
		padding-left: 0px;
		padding-right: 0px;
		width: 49%;
	}

	#welcome-one ul li button{
		background: #e66001;
		color: #fff;
		border: 2px solid #e66001;
		margin-left: 30px;
		-webkit-transition: all .3s;
		-moz-transition: all .3s;
		-o-transition: all .3s;
		margin-right: 15px;
	}
	
	#form{
		margin-top: 30px;
	}

	#form input{
		border: 1px solid #e66001;
	}

	#store{
		margin-top: 30px;
	}

	#store p{
		margin-bottom: 7px;
	}

	#store input{
		border: 1px solid #e66001;
	}

	#check{
		margin-bottom: 0px;
	}

	#check button{
		background: #e66001;
		color: #fff;
		border: 2px solid #e66001;
		padding-left: 30px;
		padding-right: 30px;
		margin-top: 20px;
		-webkit-transition: all .3s;
		-moz-transition: all .3s;
		-o-transition: all .3s;
	}

	#check button:hover{
		background: #fff;
		color: #e66001;
	}

	.chee {
	    display: block;
	    position: relative;
	    padding-left: 35px;
	    margin-bottom: 12px;
	    margin-top: 10px;
	    cursor: pointer;
	    font-size: 16px;
	    -webkit-user-select: none;
	    -moz-user-select: none;
	    -ms-user-select: none;
	    user-select: none;
	}

	.chee input {
	    position: absolute;
	    opacity: 0;
	    cursor: pointer;
	}

	.checkmark {
	    position: absolute;
	    top: 0;
	    left: 0;
	    height: 25px;
	    width: 25px;
	    background-color: #fff;
	    border: 1px solid #e66001;
	    border-radius: 5px;
	}

	.chee input:checked ~ .checkmark {
	    background-color: #e66001;
	}

	.checkmark:after {
	    content: "";
	    position: absolute;
	    display: none;
	}

	.chee input:checked ~ .checkmark:after {
	    display: block;
	}

	.chee .checkmark:after {
	    left: 9px;
	    top: 5px;
	    width: 5px;
	    height: 10px;
	    border: solid white;
	    border-width: 0 3px 3px 0;
	    -webkit-transform: rotate(45deg);
	    -ms-transform: rotate(45deg);
	    transform: rotate(45deg);
	}

	


@media (min-width: 554px){

}

@media (min-width: 768px){

}

@media (min-width: 992px){

	#contact-image{
		max-width: 100%;
		height: 50vh;
		background-image: url('../../image/contact-image.jpg');
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-position: center center;
		background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
	}


}

@media (min-width: 1200px){
	
	#sample-text{
		padding-top: 30px;
		padding-bottom: 30px;
		}

	
}